.swiper-container {
    width: 100%; height: 100%;
}

/*---slider review---*/
.slider-review {
  margin-top: -10px;
  padding-bottom: 44px;
}
.slider-review .container, .slider-review-people .container {
  position: relative;
}
.swiper-review .img-circle {
    padding: 8px;
    border: 1px solid #e7e7e7;
    max-width: 178px;
    float: right;
}
    @media screen and (max-width: 1050px) { /*--style for 768px--*/
        .slider-review {
            border-bottom: 0;
            padding-bottom: 18px;
        }
        .swiper-review .img-circle {
            max-width: 161px;
            float: none;
            margin: 0 auto;
        }
    }
    @media screen and (max-width: 760px) { /* for 420 */
        .slider-review, .slider-review-people {
            padding-bottom: 62px;
            margin-bottom: 0;
            border-bottom: none;
        }
    }


/*---swiper slide---*/
.swiper-slide {
  font-size: 17px;
  line-height: 1.65;
  background: #fff;
  padding: 0 60px;
}
.swiper-slide .img-box {
  width: 280px;
  display: table-cell;
  vertical-align: middle;
}
.action-img .swiper-slide { padding: 0 }
.action-img .swiper-slide .img-box {
    width: 100%;
    display: block;
}
.swiper-slide .img-box img {
  display: block;
  margin: 0 auto
}
.swiper-slide .text-box {
  padding-left: 45px;
  display: table-cell;
  vertical-align: middle;
}
.swiper-slide h4 {
  font-size: 17px;
  margin-bottom: 18px; margin-top: 12px;
  text-transform: none;
  font-family: 'Roboto', Arial, Verdana, sans-serif;
}
    @media screen and (max-width: 1050px) { /*--style for 768px--*/
        .swiper-slide {
            font-size: 14px;
            line-height: 1.5;
            padding-right: 0; padding-left: 0;
        }
        .swiper-slide h4 {
            font-size: 14px;
            line-height: 1.5;
            margin-bottom: 9px;
        }
        .swiper-slide .img-box {
            width: 195px;
            padding-left: 25px;
        }
        .swiper-slide .text-box {
            padding-left: 46px; padding-right: 40px;
        }
    }
    @media screen and (max-width: 760px) { /* for 320 */
        .swiper-slide {
            font-size: 17px;
            line-height: 1.6;
        }
        .swiper-slide .img-box {
            width: 100%;
            padding-left: 0;
            display: block;
            margin-bottom: 17px;
        }
        /*.swiper-slide .img-box img { max-height: 260px; }*/
        .swiper-slide h4 {
            font-size: 17px;
            line-height: 1.6;
            margin-bottom: 17px;
        }
        .swiper-slide .text-box {
            /*padding-left: 45px;
            display: table-cell;*/
            vertical-align: middle;
            padding-left: 27px; padding-right: 27px;
            display: block;
        }
    }


/*---swiper arrows---*/
.review-next, .review-prev {
  width: 30px;
  height: 100%;
  top: 0; margin-top: 0;
  background: #fff;
  position: absolute;
}
.review-next { right: 15px }
.review-prev { left: 15px }
.review-next:after, .review-prev:after {
  width: 21px; height: 69px;
  background: #fff url("/img/slide-arrow.png") 0 0 no-repeat;
  margin-top: -34px;
  top: 50%;
  position: absolute;
  content: '';
}
.review-prev:after { left: 3px; }
.review-next:after {
  background-position: 100% 0;
  right: 3px;
}
    @media screen and (max-width: 1050px) { /*--style for 768px--*/
        .review-next, .review-prev { width: 25px; }
        .review-next:after, .review-prev:after {
            width: 14px; height: 48px;
            margin-top: -24px;
            background-size: 40px auto; -webkit-background-size: 40px auto;
        }
    }
    @media screen and (max-width: 760px) { /* for 420 */
        .review-next:after, .review-prev:after {
            margin-top: 0;
            top: 56px;
        }
        .slider-review-people .review-next:after, .slider-review-people.review-prev:after {
            margin-top: 0;
            top: 56px;
        }
        .review-next {
            right: 21px;
            height: 180px; width: 35px;
        }
        .review-next:after { right: 18px; }
        .review-prev {
            left: 21px;
            height: 180px; width: 35px;
        }
        .review-prev:after { left: 18px; }
    }


/*---swiper navigation---*/
.swiper-pagination-bullet {
  width: 16px; height: 16px;
  background: #3fe9d1;
  opacity: 1;
}
.swiper-pagination-bullet-active {
  background: #e91778;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin-right: 12px; margin-left: 12px;
}
.swiper-container-horizontal > .swiper-pagination-bullets { bottom: 14px; }
    @media screen and (max-width: 760px) { /* for 420 */
        .swiper-container-horizontal > .swiper-pagination-bullets {
            bottom: 27px;
        }
    }


/*---swiper review people---*/
.slider-review-people { font-size: 18px; }
.slider-review-people h4 {
  font-size: 18px;
  margin-bottom: 14px;
}
.slider-review-people p { line-height: 1.78; }
.slider-review-people .swiper-slide .img-box img { border-radius: 50%; }
    @media screen and (max-width: 1050px) { /*--style for 768px--*/
        .slider-review-people {
            border-bottom: none;
            padding-bottom: 0;
            margin-bottom: 59px;
        }
        .slider-review-people p { line-height: 1.5; }
        .slider-review-people h4 { margin-bottom: 11px; }
        .slider-review-people .img-box {
            width: 244px;
            padding: 0;
        }
        .slider-review-people .text-box {
            padding-left: 0;
            padding-right: 20px;
        }
    }
    @media screen and (max-width: 760px) { /* for 420 */
        .slider-review-people .img-box { margin-bottom: 5px; }
        .slider-review-people p { line-height: 1.59; }
        .slider-review-people h4 { margin-bottom: 6px; margin-top: 6px; }
    }


/*slider review action*/
.slider-review-action {
    margin-bottom: 59px; margin-top: -45px;
}
.swiper-review-action { height: 345px; }
.swiper-review-action .swiper-slide, .swiper-review-action {
    background-size: cover; -webkit-background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    padding-right: 0; padding-left: 0;
}
.swiper-review-action .img-box {
    width: 50%; height: 345px;
    float: none;
    text-align: center;
}
.swiper-review-action .img-box img { display: inline-block }
.swiper-review-action .text-box {
    width: 50%;
    color: #fff;
    font-size: 14px;
    line-height: 1.64;
    padding-left: 15px;
    float: none;
}
.swiper-review-action .img-user {
    width: 64px;
    float: left;
    margin-right: 15px; margin-bottom: 17px;
}
.swiper-review-action .text-name {
    display: table-cell;
    height: 64px;
    vertical-align: middle;
}
.swiper-review-action .text-name h4 {
    font-size: 18px;
    margin-top: 22px;
}
.swiper-review-action .text-box p {
    padding-left: 5px;
    margin-bottom: 35px;
    line-height: 1.57;
}
    @media screen and (max-width: 1050px) { /*--style for 768px--*/
        .slider-review-action {
            margin-bottom: 9px; margin-top: -39px;
        }
        .swiper-review-action .text-name h4 { margin-top: 14px; }
        .swiper-review-action .row {
            margin-right: -10px; margin-left: -10px;
        }
        .swiper-review-action .img-box {
            width: 50%;
            padding-left: 10px; padding-right: 10px;
        }
        .swiper-review-action .text-box {
            padding-left: 10px; padding-right: 10px;
        }
        .swiper-review-action .text-box p {
            margin-bottom: 20px;
            height: 135px;
            overflow: hidden;
        }
    }
    @media screen and (max-width: 760px) { /* for 420 */
        .slider-review-action { margin-bottom: 62px; }
        .swiper-review-action { height: auto; }
        .swiper-review-action .img-box {
            padding: 50px 0 10px 0;
            height: auto;
        }
        .swiper-review-action .img-box img { max-height: none }
        .swiper-review-action .text-box {
            width: 100%;
            padding-bottom: 92px;
        }
        .swiper-review-action .img-user { margin-bottom: 14px; }
        .swiper-review-action .text-name h4 {
            font-size: 17px;
            margin-top: 18px;
        }
        .swiper-review-action .text-box p {
            margin-bottom: 0;
            height: 170px;
            padding: 0;
            font-size: 17px;
            line-height: 1.41;
        }
    }

